@charset "utf-8";


.doc{font-size: 16px;}
.box1,
.wrap{ width:1280px;max-width: 96%; margin:0 auto; position:relative } 
.mobile_only{display:none;}
.img_st{width: 100%; height: 100%; object-fit: cover;}
.wrap:after{content: "";display: block;clear: both;}


/*header*/
#header{z-index: 200; position: fixed; top: 0; left: 0; width:100%;background-color:#fff;}
#header .va_wrap,
#header .h_wrap{height:var(--header_H);}
#header #logo{z-index:800;}
#header #logo img{display:block;}
#header .gnb_wrap{}
#header .gnb_wrap .gnb .depth1{margin:0 26px; position: relative;}
#header .gnb_wrap .gnb .depth1 > a{font-size: 1.0625em; line-height: inherit; font-weight:500; color:#222; position: relative;}
#header .gnb_wrap .gnb .depth1 > ul{background:#fff; min-width: 160px; border: 1px solid #ddd; border-top:0; margin-top:-2px; transition:all .5s; position:absolute; left:50%; transform:translateX(-50%); max-height:0; overflow:hidden; opacity:0 }
#header .gnb_wrap .gnb .depth1 > ul:after{content: ""; position: absolute; left: 0; top: -2px; width: 100%; height:5px; background-color:var(--mainColor); transform: scaleX(0); transition: .3s;}
#header .gnb_wrap .gnb .depth1 > ul > .depth2 a{display: block; text-align: center; color:#444; border-top: 1px dotted #ddd; font-weight:400; padding: 15px 10px;}
#header .gnb_wrap .gnb .depth1 > ul > .depth2 a:hover{background: #f5f5f5;}
#header .gnb_wrap .gnb .depth1:hover ul{ max-height:500px; opacity:1 }
#header .gnb_wrap .gnb .depth1:hover > ul:after{transform: scaleX(1);}

/*검색*/
#header .hd_sch_btn{font-size:1.125em; color:#fff; cursor: pointer;}
#header .hd_sch_btn.on .xi:before{content:'\e921';}
#header .hd_sch_wr #hd_sch{border:1px solid rgba(255,255,255,.8); border-radius: 50px; position: relative; width:240px; overflow: hidden;}
#header .hd_sch_wr #hd_sch #sch_stx{border:0; background:transparent; color:#fff; width:100%; height: 45px; padding:5px 55px 5px 20px; font-size:.95em; box-sizing: border-box;}
#header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:rgba(255,255,255,.8)!important;}
#header .hd_sch_wr #hd_sch button{border:0; background-color:var(--mainColor); width:38px; height: 38px; color:#fff; position: absolute; top:50%; transform: translateY(-50%); right:4px; border-radius: 50%; font-size:.9em;}

/*회원*/
#header .hd_login{margin-left:20px;}
#header .hd_login > li a{color:#fff; margin-left:15px; font-weight: 300;}
#header .hd_login > li:first-child a{margin-left:0px;}
#header .hd_login > li .xi{vertical-align: baseline; margin-right:4px;}

/*대표번호*/
#header .h_tel{font-size: 1.0625em; line-height: 1.6; padding: 8px 20px; background-color: var(--mainColor); color: #fff; border-radius:30px; margin: 0 25px;}
#header .h_tel .xi{margin-right: 8px;}


/*전체메뉴버튼*/
#header .btn_gnb{width:30px; height: 30px; position: relative; z-index: 10000;}
#header .btn_gnb .a_rd{width:10px; height: 10px; background-color: #ddd; border-radius: 50%;}
#header .btn_gnb .a_rd.a1{position: absolute; top: 0; left: 0; transition:.3s;}
#header .btn_gnb .a_rd.a2{position: absolute; top: 0; right: 0; background-color:var(--mainColor)!important; transition:.3s;}
#header .btn_gnb .a_rd.a3{position: absolute; bottom: 0; left: 0; transition:.3s; }
#header .btn_gnb .a_rd.a4{position: absolute; bottom: 0; right: 0; transition:.3s; }

#header .btn_gnb:hover .a_rd.a1,
#header .btn_gnb.a_on .a_rd.a1,
#header .btn_gnb:hover .a_rd.a4,
#header .btn_gnb.a_on .a_rd.a4{display:none;}
#header .btn_gnb:hover .a_rd.a2,
#header .btn_gnb.a_on .a_rd.a2,
#header .btn_gnb:hover .a_rd.a3,
#header .btn_gnb.a_on .a_rd.a3{width:30px; border-radius: 50px;}

#header .btn_gnb:hover .a_rd.a2,
#header .btn_gnb.on .a_rd.a2,
#header .btn_gnb:hover .a_rd.a3,
#header .btn_gnb.on .a_rd.a3{width:30px; border-radius: 50px;}


.scroll #header,
.sub #header{background-color:#fff;}
.scroll #header .h_wrap .h_logo .st1,
.sub #header .h_wrap .h_logo .st1{display:none;}
.scroll #header .h_wrap .h_logo .st2,
.sub #header .h_wrap .h_logo .st2{display:inline-block;}
.scroll #header .h_wrap .gnb .depth1 > a,
.sub #header .h_wrap .gnb .depth1 > a{color:#111;}
.scroll #header .btn_gnb .a_rd,
.sub #header .btn_gnb .a_rd{background-color:#ddd;} 

/*스크롤 header*/
.scroll #header{background-color:#fff; border-bottom:1px solid #ddd;}
.scroll #header .gnb_wrap .gnb .depth1 > a{color:#222;}
.scroll #header .hd_sch_btn{color:#555;}
.scroll #header .hd_sch_wr #hd_sch{border-color:#ccc;}
.scroll #header .hd_sch_wr #hd_sch #sch_stx{color:#555;}
.scroll #header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:#aaa!important;}
.scroll #header .hd_login > li a{color:#555;}


/*탑버튼*/
.qk_list{position: fixed; bottom:20px; right: 15px;z-index: 100;font-size: 16px; }
.qk_list li{ margin-top: 5px;}
.qk_list li a{display: block; width: 48px; height: 48px; line-height: 48px; text-align: center;  border-radius: 20px; font-size: 1.45em;  box-shadow: 2px 2px 3px rgb(0 0 0 / 20%); overflow: hidden; margin-left: auto; background-color: #333; color: #fff; transition: .5s;}
.qk_list li .xi{width: 48px; line-height: 48px; text-align:center;}






/*footer*/
.main #footer{margin-top: 0;}
#footer{background-color:#111; padding:80px 0 25px; margin-top:8em;}
#footer .f_logo{margin-bottom: 35px; opacity: .6;}
#footer .f_info{}
#footer .f_info > li{font-size: .937em; color:#aaa; margin-right:50px; margin-bottom: 5px; letter-spacing:0px; position: relative; opacity: .8;}
#footer .f_info > li:before{content: ''; display: block; width: 1px; height: 16px; background: #aaa;  position: absolute; top: 5px; right: -25px; opacity: .8}
#footer .f_info > li:nth-child(2):before,
#footer .f_info > li:nth-child(4):before,
#footer .f_info > li:last-child:before{display: none;}

#footer .f_cs .in{color:#fff; font-size: .937em; font-weight: 300; margin-right:120px; opacity: .8;}
#footer .f_cs .in .f_stt{font-weight: 500; margin-bottom: 15px;} 
#footer .f_cs .in .f_tx{opacity: .6;} 
#footer .f_cs .in .tel{font-size: 1.882em; font-weight: 700; margin-bottom: 10px; opacity: 1;}
#footer .f_copy{font-size:.875em; color:#aaa; opacity: .8; margin-top:50px; font-weight: 300; border-top: 1px solid rgba(255,255,255,.2); padding-top: 25px;}



/*서브 비주얼*/
.sub_v_wrap{position: relative;}
#sub_visual{height:430px; position: relative; overflow: hidden;}
#sub_visual .bgfix{position:absolute; top: 0; left:0; width:100%; height: 100%; /*transform: scale(1.15); transition-timing-function: ease-in-out; transition: 1s;*/}
#sub_visual .sub_v_tit{ font-weight: 700; text-align:center; font-size:3.625em; color:#fff; position: relative; z-index: 10; margin-right:3em; /*opacity:0; transition:1s;*/ margin-top: 1em;}
.load #sub_visual .bgfix{transform: scale(1);}
.load #sub_visual .sub_v_tit{margin-right:0; opacity:1}

#sub_visual.sub10 .bgfix{background-image:url(../img/sub/sub_v_01.jpg);}
#sub_visual.sub20 .bgfix{background-image:url(../img/sub/sub_v_02.jpg);}
#sub_visual.sub30 .bgfix{background-image:url(../img/sub/sub_v_03.jpg);}
#sub_visual.sub40 .bgfix{background-image:url(../img/sub/sub_v_04.jpg);}
#sub_visual.sub50 .bgfix{background-image:url(../img/sub/sub_v_05.jpg);}
#sub_visual.sub60 .bgfix{background-image:url(../img/sub/sub_v_06.jpg);}
#sub_visual.sub70 .bgfix{background-image:url(../img/sub/sub_v_07.jpg);}

/*snb*/
/*#snb { position: absolute; bottom:4em; left:50%; transform: translateX(-50%); z-index: 10; opacity: 0; transition: 1.5s; width:96%;}
#snb .snb_list .sdp1 a{display:block; width:55px; height: 55px; line-height: 55px; border-radius: 50%; text-align:center; background-color:var(--mainColor); color:#fff; font-size:1.125em;}
#snb .snb_list .sdp2,
#snb .snb_list .sdp3,
#snb .snb_list .last{position: relative; width:250px; border-bottom:1px solid rgba(255,255,255,.3);padding:15px 20px; margin-left:20px; cursor: pointer; box-sizing: border-box;}
#snb .snb_list .last{cursor: default;}
#snb .snb_list .sdp_tt{ color:#fff; font-size:1.125em; font-weight: 500; padding-right:20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#snb .snb_list .sdp_tt:before{content:'\e943'; font-family: 'xeicon'; position: absolute; top: 50%; right:20px; transform: translateY(-50%); font-size:.938em;}
#snb .snb_list .last .sdp_tt:before{display:none;}
#snb .snb_list .sdp_list_wrap{ max-height: 0px; position: absolute; top: 75px; left: 0;  width: 100%;  background: #fff; border-radius: 20px; box-sizing: border-box; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10); z-index: 10; transition: .3s; transition-timing-function: ease-in-out; opacity: 0; overflow: hidden;}
#snb .snb_list .Aon .sdp_list_wrap{ max-height: 1000px; opacity: 1;}
#snb .snb_list .sdp_list{ padding: 25px; }
#snb .snb_list .sdp_list > li{margin-bottom:7px;}
#snb .snb_list .sdp_list > li:last-child{margin-bottom:0;}
#snb .snb_list .sdp_list > li a{color:#777; font-size:1.05em;}
#snb .snb_list .sdp_list > li.on a{color:var(--mainColor); font-weight: 500;}
.load #snb{ opacity: 1;}*/

/*디자인샘플 네비게이션 수정*/
#snb { border-bottom:1px solid #e4e4e4 }
#snb .depth1 { margin:0 0 0 1px }
#snb .depth1 > li { width:calc(100%/3 + .9px); margin:0 0 0 -1px; float:left; border:1px solid #e4e4e4; border-top:0; border-bottom:0; height:60px; line-height:60px; font-weight:500; font-size:1em; padding:0 20px; position:relative; color:#bbb; background:#f6f6f6 }
#snb .depth1 > li > a { display:block; color:#bbb }
#snb .depth1 > li .arrow { position:absolute; right:20px; top:0; font-size:14px; }
#snb .depth1 > li .arrow.on { font-size:1.3em }
#snb .depth1 > li:nth-child(3) { color:#222; background:#fff; cursor:pointer }
#snb .depth1 > li.last { background:#fff; color:#222 }
#snb .depth1 ul { position:absolute; width:calc(100% + 2px); background:#fff; border:1px solid #ddd; left:-1px; z-index:20; display:none }
#snb .depth1 ul li a { height:50px; line-height:50px; font-size:0.9em; color:#888; padding-left:20px; font-weight:400; border-top:1px solid #e0e0e0; display:block }
#snb .depth1 ul li:hover a { background:#f6f6f6 }
#snb .depth1 ul li.on a { background:#f0f0f0; color:#222 }
#snb .depth1 ul li:first-child a { border:0 }
/*네비게이션 수정*/



/*컨텐츠 페이지*/
.ctt_admin{display:none;}/*관리자 내용수정 버튼*/
#ctt header{display:none;}/*컨텐츠 페이지 타이틀 header*/

/*컨텐츠 타이틀*/
.container_title{font-weight: 200; font-size: 2.125em; padding-top: 35px; margin: 55px 0; text-align: center; position: relative;}
.container_title:before{content:''; width:1px; height: 26px; visibility: hidden; /*transition: .8s; transition-timing-function: ease-in-out; transform: scaleY(0); transform-origin: left top;*/ background: #222; position: absolute; top: 0; left: 50%;}
.load .container_title:before{transform: scaleY(1); visibility: visible;} 

/*개인정보&이용약관*/
.agree_box{ border:1px solid #ddd; background:#f9f9f9; border-radius:5px}
.agree_box .in_con{  padding:2em; border:1px solid #ededed; margin:1em; background:#fff;}
.agree_box .in_con .agree_wrap{ font-size: .938em;}
.agree_box .in_con .agree_wrap span{ display: block;}


/*=================================================================main============================================================*/

/*메인 비주얼*/
.mainSlider{position:relative}
.mainSlider .el{ height:100vh; position:relative; overflow:hidden}
.mainSlider .el .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; /*transform:scale(1.2,1.2); transition-delay:1s*/}
.mainSlider .slogan{ position:absolute; top:50%; left:50%; transform: translate(-50%, -60%); color:#fff;text-align: center;}
.mainSlider .slogan .t1{ font-size:.875em; display:block; /*transform:translateY(1em);*/ font-weight: 200; letter-spacing:6px; /*opacity:0;*/ margin-bottom: 20px; line-height: 1.4;}
.mainSlider .slogan .t2{ font-size:3.625em; font-weight: 500;/* transform:translateY(1em); opacity:0;*/ line-height: 1.5;  margin-bottom:50px;}
.mainSlider .slogan .t3{ font-size:1.0625em; font-weight: 400;/* transform:translateY(1em); opacity:0;*/ line-height: 1.6; width: 36%; margin: 0 auto;}
/*.mainSlider .el.swiper-slide-active .bg{ transform:scale(1); transition:2s; transition-delay:0; transition-timing-function:ease-in}*/
.mainSlider .slogan .t1 .s_color{color:var(--mainColor);}
/*.mainSlider .el.swiper-slide-active .slogan .t1{ transform:translateY(0); opacity:.6; transition:1s; transition-delay:.5s}
.mainSlider .el.swiper-slide-active .slogan .t2{ transform:translateY(0); opacity:1; transition:1s; transition-delay:1s}
.mainSlider .el.swiper-slide-active .slogan .t3{ transform:translateY(0); opacity:1; transition:1s; transition-delay:1.5s}*/


.main_control{width: 100%;max-width: 1500px; position: absolute; top: 50%; left: 50%;transform: translate(-50%,-50%);z-index: 1;}
.btn_st{width: 64px; height: 64px;line-height: 62px; border-radius: 50%; border: 1px solid #ddd;font-size:1.5em;color: #fff;opacity: .3; text-align: center;cursor: pointer;transition: .3s;} 
.btn_st:hover{background-color: var(--mainColor);border-color: var(--mainColor); color: #fff;opacity: 1;}




/*메인 샘플용 css*/
.main_section{padding:7em 0;}
.main_section_bg{background-color: #f9f9f9;}
.main_tit{ margin-bottom: 40px;}
.main_tit .in_en{ font-size:2em; font-weight: 200;}
.main_tit .in_tt{ font-size:2.75em; color:#333; line-height: 1.3;font-weight: 700;}
.main_tit .in_tw{ font-size:1.0625em; color:#444; line-height: 1.8;margin-top:1.8em;}
/* .main_more{}
.main_more a{display: inline-block; padding:16px 45px; background: var(--mainColor); transition: .3s; color:#fff; font-size:1em; margin-top: 45px;}
.main_more a:hover{background-color:var(--mainColor);} */

.main_more{display: block;width: 120px; font-size:1em; color: #333; padding: 10px 20px; border: 1px solid #ddd; border-radius: 30px;transition: .3s;}
.main_more .xi{margin-left: 5px; transition: .3s;}
.main_more:hover .xi{margin-right: -5px;}
.main_more:hover{background: var(--mainColor); border: 1px solid var(--mainColor); color: #fff;}


/*메인*/
.main_line{ position: absolute; bottom: 0; left: 0; width: 100%; height: 65px; color: #fff;}
.main_line:before{content: ''; display: block; width: 100%; height: 100%; background-color:var(--mainColor);opacity: .8; position: absolute; top: 0; left: 0; z-index: 1;}
.main_line .txt_z{height: 65px; font-size: 1em; font-weight: 400; position: relative; z-index: 1;}
.main_line .txt_z .xi{font-size: 20px; margin-right: 10px;}
.main_line .ti_list{margin-left: -15px;}
.main_line .ti_list > li{padding:0 15px; border-right: 1px solid #ddd;}
.main_line .ti_list > li:last-child{border-right: 0;}


.main_spo{position: relative; overflow: hidden;}
.main_spo .spo_logo{margin-bottom: 10px;} 
.main_spo .txt{position: absolute; left: 0; bottom: 10%; font-size: 8.5em; text-transform: uppercase; font-weight: 800; color: #f9f9f9; z-index: -1; white-space: nowrap;}
.main_spo .main_tit{width: 50%;}
.main_spo .img_box{width: 50%;}
.main_spo .main_more{margin-top: 40px;}



.main_use{}
.main_use .main_tit{width: 40%;}
.main_use .main_tit .in_en,
.main_use .main_tit .in_tt,
.main_use .main_tit .in_tw{color: #fff;}
.main_use .more_btn{margin-top: 50px;}
.main_use .more_btn:hover{background: none;color: #fff!important;}
.main_use .use_list{width: 60%; margin-right: -40px;}
.main_use .use_list > li{width: 50%}
.main_use .use_list > li .in{display: block; height: 300px; margin-right:40px;padding:60px 50px; border-radius:25px;background-color: var(--mainColor);position: relative;box-shadow:5px 5px 20px rgba(0, 0, 0, .2)}
.main_use .use_list > li .in.st{background-color: var(--subColor);margin-top: 85px;}
.main_use .use_list .in .txt_z .en{font-size:.875em; color: rgba(255,255,255,.5); margin-bottom: 10px;}
.main_use .use_list .in .txt_z .ti{font-size:1.687em; font-weight: 700; color:#fff; margin-bottom: 20px;}
.main_use .use_list .in .txt_z .tx{font-size:1em; color:rgba(255,255,255,.7); line-height: 2;transition: .3s;}
.main_use .use_list .in .txt_z .in_icon{position: absolute; bottom: 30px; right: 30px;}

.main_notice{}
.main_notice .left_box{width: 60%;}
.main_notice .left_box .main_more{margin-bottom: 20px; margin-left: auto;}
.main_notice .right_box{width: 40%; padding-left: 4em;} 
.main_notice .right_box .location_box{display: block; height: 100%; padding: 60px 50px; border-radius: 25px; align-content: end;}
.main_notice .right_box .location_box .ti{font-size: 1.687em; font-weight: 700; color: #fff; margin-bottom: 20px;}
.main_notice .right_box .location_box .tt{font-size: 1em; color: rgba(255, 255, 255, .7); line-height: 2;}
.main_notice .right_box .location_box .main_more{margin-top: 20px; color: #fff;}
.main_notice .right_box .location_box:hover .main_more{background: var(--mainColor); border: 1px solid var(--mainColor); color: #fff;}



/*=================================================================================== SUB ======================================================================================*/


/* 서브공통 */
.ste{font-size: 1.125em; font-weight: 600; letter-spacing: 1px; margin-bottom: 1em; color: var(--mainColor);}
.stt{font-size: 1.875em; font-weight: 600; color: #222;margin-bottom: 10px;}
.sti{font-size: 1.625em; font-weight:600;} 
.stx{font-size: 1em; color: #333; line-height: 1.6;}
.stw{font-size: 1.25em; font-weight: 600;}

.stt_bo{font-weight: 800;}

.dot_list{line-height:1.6;} 
.dot_list > li{margin-left:10px;position: relative;}
.dot_list > li:before{content:''; width:3px; height:3px; border-radius:50%; background: var(--mainColor); position: absolute; top:10px;left:-10px;}

.con_idx > .idx{position: absolute;left: 0;top: 0;width: 100%;visibility: hidden;opacity: 0;}
.con_idx > .idx.on{position: relative; visibility: visible; opacity: 1}

.box_tt{border:1px solid #ddd; padding:2.5em; margin-top:1.5em;}
.box_tt .stx{margin-bottom:20px;}
.box_tt .line{border: 1px dashed #ccc;margin-bottom:20px;}

.ab_list{background:rgb(249, 249, 249); padding:30px;font-family:'Noto Sans KR', sans-serif;font-size: 1em; color: #666;}

.table_st{table-layout: fixed;/*border-top: 2px solid #333;*/margin-bottom: 10px;background-color: #fff;}
.table_st th{color: #222;background-color: #f9f9f9;font-size: 1em;font-weight: 600;}
.table_st td{color: #333;font-size: 1em;}
.table_st td.y:before{content:''; display: block;width: 15px; height: 15px; border-radius: 50%; background: var(--mainColor);margin: 0 auto;}
.table_st th, .table_st td{padding: .7em 1em;text-align: center;line-height: 1.3;border: 1px solid #ddd;}
.table_st .bg01{background-color:var(--mainColor);color:#fff;border-color:var(--mainColor);}

.tab_st > li{flex:1 20%;}
.tab_st > li a{padding: 0 .5em;height: 3em;border: 1px solid #ddd;margin: 1em 0 0 1em;color: #666;transition: .3s;font-size:1.125em; font-weight:600;border-radius: 30px;}
.tab_st > li a:hover{color:var(--mainColor); border-color:var(--mainColor);}
.tab_st > li.on a{box-shadow: 0 0 1em .125em rgba(0, 0, 0, .05);border-color: var(--mainColor);color: #fff; background-image:linear-gradient(45deg , var(--mainColor), var(--mainColor));}


/*법인소개*/
.gr_wrap{padding:4em 0 0; position: relative;}
.gr_wrap .gr_box{margin-bottom: 3em;}
.gr_wrap .in_box{width:50%;}
.gr_wrap .in_box .img_z{width: 100%;height: 400px; border-radius:25px;margin-left: -4em;margin-top: -8em;}
.gr_wrap .in_box .txt_z {padding:70px 80px; border: 1px solid #ddd; border-radius: 25px;}
.gr_wrap .in_box .txt_z .stt{font-weight: 200; color: #111; margin-bottom:1.5em;position: relative;}
.bus_02_01 .values_wrap{margin-right:-20px;}
.bus_02_01 .values_wrap > li{width:33.33%;}
.bus_02_01 .values_wrap > li .in{margin-right:20px; text-align: center; background: #f9f9f9; padding: 40px 20px; border-radius: 20px;}
.bus_02_01 .values_wrap > li .in .img_z{margin: 0 auto 10px;}
.bus_02_01 .values_wrap > li .in .stx{margin-top:15px; color: #666;}
	

/*주요사업*/
.sup_list{}
.sup_list > li{width:100%; height: 100%; border-bottom: 1px solid #ddd; padding-bottom: 3em; margin-bottom: 3em;}
.sup_list > li .in{}
.sup_list > li .in .sti{margin-bottom: 15px;}
.sup_list > li .img_list{margin-right: -20px;} 
.sup_list > li .img_list > li{width: 33.33%;} 
.sup_list > li .img_list > li .in_box{margin-right: 20px;}
.sup_list > li .img_list > li .in_box .img_z{width: 100%; height: 300px; margin-top:20px;border-radius: 25px;}
.sp_list > li{display: flex; margin-bottom: 6px;}
.sp_list > li .bg_01{display: inline-block; min-width:100px;; height: 34px; line-height: 34px; border-radius: 30px; background: #eee; color: #666; text-align: center; font-size: .937em; font-weight: 500; margin-right: 15px;}
.sp_list > li .bg_02{font-size: .937em; font-weight: 600; color: var(--subColor); padding: 4px 10px;}
.sp_list > li .link_btn{font-size: .875em; font-weight: 600;}


@media screen and (max-width: 1280px){
    .la_notice .news_board > li .in_txt{padding: 30px 20px;}
    .la_notice .news_board > li .in_txt .tt{font-size: 1.25em;}
    .la_notice .news_board > li .ctg .in_dd{font-size: 1.25em;}
    
}

@media screen and (max-width: 1024px){
    .sup_list > li .img_list > li .in_box .img_z{height: 250px;}
    .sp_list > li .bg_01{min-width: 90px; height: 30px; line-height: 30px;}

    .main_notice .left_box{width: 100%;}
    .main_notice .right_box{width:100%; padding-left: 0; margin-top: 2em;}
}

@media screen and (max-width: 768px) {
    .sup_list > li{padding-bottom: 2em; margin-bottom: 2em;}
    .sup_list > li .img_list{margin-right: -15px;}
    .sup_list > li .img_list > li{width: 50%; }
    .sup_list > li .img_list > li .in_box{margin-right: 15px;}
    .sup_list > li .img_list > li .in_box .img_z{height: 180px; margin-top: 15px;}

    
    .main_spo .main_tit{width: 100%;}
    .main_spo .img_box{width:100%; text-align: center;} 
    .main_spo .spo_logo{width: 45px; height: auto;}
    .main_spo .txt{font-size:6.5em; bottom:0;}
    .main_notice .right_box .location_box{padding: 40px;}
    
    
}
@media screen and (max-width: 500px) {
    .sup_list > li .img_list{margin-right: 0;}
    .sup_list > li .img_list > li{width: 100%; }
    .sup_list > li .img_list > li .in_box{margin-right: 0;}
}